* {
    box-sizing: border-box;
}
body {
    margin: 0;
    padding: 0;
    font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", メイリオ, Meiryo, "ＭＳ Ｐゴシック", "Helvetica Neue", Helvetica, Arial, sans-serif;
    background-color: #b5a5a5;
    letter-spacing : 0.2em;
}
header {
    padding: 30px 4% 10px;
    position: fixed;
    top: 0;
    width: 100%;
    background-color: transparent;
    display: flex;
    align-items: center;
}
h1 {
    margin: 0; padding: 0;
    font-size: 20px;
}
a {	
    text-decoration: none;
    color: #fff;
}
nav {
    margin: 0 0 0 auto;
}
ul {
    list-style: none;
    margin: 0;
    display: flex;
}
li {
    margin: 0 0 0 15px;
    font-size: 14px;
}
.main-visual {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    //background: url('main_visual.jpg') top center / cover no-repeat;
}
h2 {
    margin: 0;
    font-size: 30px;
    font-weight: normal;
    color: #fff;
}
/* 左にスペース */
h3, h5, h6 {
    margin-left: 30px; 
}
h4 {
    margin-left: 35px;
}
summary {
    margin-left: 35px;
}
/*下にスペース*/
.bottom_space {
    margin-bottom: 3em;
}
